From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 15 May 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.05.15.11.12.12634">in my eyes, her reflection</a>: This may cause some disagreement and I hope it comes across as I intend for it to, but I think it is wonderful that you are constantly confronted by the memory of someone you loved so much. It shows the degree of love and commitment you had with her. Although you are no longer with her, I consider you lucky that you were able to experience such a level of euphoria while together. Your writing touches a very similar chord with me. As emotionally painful as your words speak, I just wanted to thank you for sharing.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 May 2007<P>

Cryingshame58, about <a href="/blend/wv.cgi?id=2007.05.12.03.55.12590">Same as Always</a>: i'm loving it. your word play is creative and i'm just loving it<BR>
<BR>
blakey, about <a href="/blend/wv.cgi?id=2007.05.14.16.44.5374">Reflection</a>:<BR>
this was deep how you related the two and i agree knowing both pets and people. the comment on my work i agree 100 percent no disagreement here. i am glad i met her and i'm not sure the flame has burnt out yet but it's not lighting up any dark places, but even if it doesn't work out she'll stay with me the rest of my life espically being my first love.<BR>
<BR>
thanks for the comment<BR>
<BR>
aparajita, about <a href="/blend/wv.cgi?id=2007.05.12.22.00.3686">excogitation</a>: <BR>
this is a great question of poetry, one that will leave question marks every time i meet someone new<BR>
<BR>
~i'm just him<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 May 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.05.12.19.56.22821">Impossible</a>:<BR>
I loved this one. It awoke memories.
<HR>